Index: doc/docbook/system/mann/CMakeLists.txt
===================================================================
--- doc/docbook/system/mann/CMakeLists.txt	(revision 54114)
+++ doc/docbook/system/mann/CMakeLists.txt	(working copy)
@@ -1,5 +1,5 @@
 add_subdirectory(en)
-CMAKEFILES(mged_cmd_template.xml)
+cmakefiles(mged_cmd_template.xml)
 
 # Local Variables:
 # tab-width: 8
Index: doc/docbook/system/mann/en/CMakeLists.txt
===================================================================
--- doc/docbook/system/mann/en/CMakeLists.txt	(revision 54114)
+++ doc/docbook/system/mann/en/CMakeLists.txt	(working copy)
@@ -255,12 +255,12 @@
 # extra outputs without being told.
 set_source_files_properties(gr.xml PROPERTIES EXTRA_MAN_OUTPUTS "dg.nged")
 
-DOCBOOK_TO_HTML(mann docbook_mann_EN html/mann/en "")
-DOCBOOK_TO_HTML(mann docbook_mann_INTRO html/mann/en "")
-DOCBOOK_TO_MAN(mann docbook_mann_EN n nged mann "")
+docbook_to_html(mann docbook_mann_EN html/mann/en "")
+docbook_to_html(mann docbook_mann_INTRO html/mann/en "")
+docbook_to_man(mann docbook_mann_EN n nged mann "")
 
 if(BRLCAD_EXTRADOCS_PDF_MAN)
-  DOCBOOK_TO_PDF(mann docbook_mann_EN pdf/mann/en "")
+  docbook_to_pdf(mann docbook_mann_EN pdf/mann/en "")
 endif(BRLCAD_EXTRADOCS_PDF_MAN)
 
 # Local Variables:
Index: doc/docbook/system/man1/en/CMakeLists.txt
===================================================================
--- doc/docbook/system/man1/en/CMakeLists.txt	(revision 54114)
+++ doc/docbook/system/man1/en/CMakeLists.txt	(working copy)
@@ -242,14 +242,14 @@
 # extra outputs without being told.
 set_source_files_properties(pix2asc.xml PROPERTIES EXTRA_MAN_OUTPUTS "asc2pix.1")
 
-DOCBOOK_TO_HTML(man1 docbook_man1_EN html/man1/en "")
-DOCBOOK_TO_MAN(man1 docbook_man1_EN 1 1 man1 "")
+docbook_to_html(man1 docbook_man1_EN html/man1/en "")
+docbook_to_man(man1 docbook_man1_EN 1 1 man1 "")
 
 if(BRLCAD_EXTRADOCS_PDF_MAN)
-  DOCBOOK_TO_PDF(man1 docbook_man1_EN pdf/man1/en "")
+  docbook_to_pdf(man1 docbook_man1_EN pdf/man1/en "")
 endif(BRLCAD_EXTRADOCS_PDF_MAN)
 
-CMAKEFILES(pictx.xml)
+cmakefiles(pictx.xml)
 
 # Local Variables:
 # tab-width: 8
Index: doc/docbook/system/CMakeLists.txt
===================================================================
--- doc/docbook/system/CMakeLists.txt	(revision 54114)
+++ doc/docbook/system/CMakeLists.txt	(working copy)
@@ -3,7 +3,7 @@
 add_subdirectory(man5)
 add_subdirectory(mann)
 
-CMAKEFILES(README)
+cmakefiles(README)
 
 # Local Variables:
 # tab-width: 8
Index: doc/docbook/system/man3/en/CMakeLists.txt
===================================================================
--- doc/docbook/system/man3/en/CMakeLists.txt	(revision 54114)
+++ doc/docbook/system/man3/en/CMakeLists.txt	(working copy)
@@ -9,11 +9,11 @@
   redblack.xml
   )
 
-DOCBOOK_TO_HTML(man3 docbook_man3_EN html/man3/en "")
-DOCBOOK_TO_MAN(man3 docbook_man3_EN 3 3 man3 "")
+docbook_to_html(man3 docbook_man3_EN html/man3/en "")
+docbook_to_man(man3 docbook_man3_EN 3 3 man3 "")
 
 if(BRLCAD_EXTRADOCS_PDF_MAN)
-  DOCBOOK_TO_PDF(man3 docbook_man3_EN pdf/man3/en "")
+  docbook_to_pdf(man3 docbook_man3_EN pdf/man3/en "")
 endif(BRLCAD_EXTRADOCS_PDF_MAN)
 
 # Local Variables:
Index: doc/docbook/articles/ru/CMakeLists.txt
===================================================================
--- doc/docbook/articles/ru/CMakeLists.txt	(revision 54114)
+++ doc/docbook/articles/ru/CMakeLists.txt	(working copy)
@@ -2,10 +2,10 @@
   about_ru.xml
   )
 
-DOCBOOK_TO_HTML(article docbook_articles_RU html/articles/ru "")
+docbook_to_html(article docbook_articles_RU html/articles/ru "")
 
 if(BRLCAD_EXTRADOCS_PDF)
-  DOCBOOK_TO_PDF(article docbook_articles_RU pdf/articles/ru "")
+  docbook_to_pdf(article docbook_articles_RU pdf/articles/ru "")
 endif(BRLCAD_EXTRADOCS_PDF)
 
 # Local Variables:
Index: doc/docbook/articles/it/CMakeLists.txt
===================================================================
--- doc/docbook/articles/it/CMakeLists.txt	(revision 54114)
+++ doc/docbook/articles/it/CMakeLists.txt	(working copy)
@@ -13,12 +13,12 @@
   images/brlcad-overview-data-flow.png
   images/sflogo.png
   )
-ADD_DOC(docbook_articles_IT_IMAGES html/articles/it/images)
+add_doc(docbook_articles_IT_IMAGES html/articles/it/images)
 
-DOCBOOK_TO_HTML(article docbook_articles_IT html/articles/it docbook_articles_IT_IMAGES_cp)
+docbook_to_html(article docbook_articles_IT html/articles/it docbook_articles_IT_IMAGES_cp)
 
 if(BRLCAD_EXTRADOCS_PDF)
-  DOCBOOK_TO_PDF(article docbook_articles_IT pdf/articles/it docbook_articles_IT_IMAGES_cp)
+  docbook_to_pdf(article docbook_articles_IT pdf/articles/it docbook_articles_IT_IMAGES_cp)
 endif(BRLCAD_EXTRADOCS_PDF)
 
 # Local Variables:
Index: doc/docbook/articles/hy/CMakeLists.txt
===================================================================
--- doc/docbook/articles/hy/CMakeLists.txt	(revision 54114)
+++ doc/docbook/articles/hy/CMakeLists.txt	(working copy)
@@ -2,10 +2,10 @@
   about_hy.xml
   )
 
-DOCBOOK_TO_HTML(article docbook_articles_HY html/articles/hy "")
+docbook_to_html(article docbook_articles_HY html/articles/hy "")
 
 if(BRLCAD_EXTRADOCS_PDF)
-  DOCBOOK_TO_PDF(article docbook_articles_HY pdf/articles/hy "")
+  docbook_to_pdf(article docbook_articles_HY pdf/articles/hy "")
 endif(BRLCAD_EXTRADOCS_PDF)
 
 # Local Variables:
Index: doc/docbook/articles/en/CMakeLists.txt
===================================================================
--- doc/docbook/articles/en/CMakeLists.txt	(revision 54114)
+++ doc/docbook/articles/en/CMakeLists.txt	(working copy)
@@ -102,15 +102,15 @@
   images/tire_fig13.png
   images/tire_fig14.png
   )
-ADD_DOC(docbook_articles_EN_IMAGES html/articles/en/images)
+add_doc(docbook_articles_EN_IMAGES html/articles/en/images)
 
-DOCBOOK_TO_HTML(article docbook_articles_EN html/articles/en docbook_articles_EN_IMAGES_cp)
+docbook_to_html(article docbook_articles_EN html/articles/en docbook_articles_EN_IMAGES_cp)
 
 if(BRLCAD_EXTRADOCS_PDF)
-  DOCBOOK_TO_PDF(article docbook_articles_EN pdf/articles/en docbook_articles_EN_IMAGES_cp)
+  docbook_to_pdf(article docbook_articles_EN pdf/articles/en docbook_articles_EN_IMAGES_cp)
 endif(BRLCAD_EXTRADOCS_PDF)
 
-CMAKEFILES(images/tire_fig12.svg images/tire_fig13.svg)
+cmakefiles(images/tire_fig12.svg images/tire_fig13.svg)
 
 # Local Variables:
 # tab-width: 8
Index: doc/docbook/lessons/en/CMakeLists.txt
===================================================================
--- doc/docbook/lessons/en/CMakeLists.txt	(revision 54114)
+++ doc/docbook/lessons/en/CMakeLists.txt	(working copy)
@@ -130,10 +130,10 @@
   images/mged16_radio_structure_3.png
   images/mged16_radio_cutaways.png
   )
-ADD_DOC(docbook_lessons_EN_IMAGES html/lessons/en/images)
+add_doc(docbook_lessons_EN_IMAGES html/lessons/en/images)
 
-DOCBOOK_TO_HTML(lesson docbook_lessons_EN html/lessons/en docbook_lessons_EN_IMAGES_cp)
-DOCBOOK_TO_PDF(lesson docbook_lessons_EN pdf/lessons/en docbook_lessons_EN_IMAGES_cp)
+docbook_to_html(lesson docbook_lessons_EN html/lessons/en docbook_lessons_EN_IMAGES_cp)
+docbook_to_pdf(lesson docbook_lessons_EN pdf/lessons/en docbook_lessons_EN_IMAGES_cp)
 
 # Local Variables:
 # tab-width: 8
Index: doc/docbook/lessons/es/CMakeLists.txt
===================================================================
--- doc/docbook/lessons/es/CMakeLists.txt	(revision 54114)
+++ doc/docbook/lessons/es/CMakeLists.txt	(working copy)
@@ -126,10 +126,10 @@
   images/mged16_radio_wireframe_circ_board.png
   images/mged16_radio_with_mater_props.png
   )
-ADD_DOC(docbook_lessons_ES_IMAGES html/lessons/es/images)
+add_doc(docbook_lessons_ES_IMAGES html/lessons/es/images)
 
-DOCBOOK_TO_HTML(lesson_ES docbook_lessons_ES html/lessons/es docbook_lessons_ES_IMAGES_cp)
-DOCBOOK_TO_PDF(lesson_ES docbook_lessons_ES pdf/lessons/es docbook_lessons_ES_IMAGES_cp)
+docbook_to_html(lesson_ES docbook_lessons_ES html/lessons/es docbook_lessons_ES_IMAGES_cp)
+docbook_to_pdf(lesson_ES docbook_lessons_ES pdf/lessons/es docbook_lessons_ES_IMAGES_cp)
 
 # Local Variables:
 # tab-width: 8
Index: doc/docbook/resources/other/expand.cmake
===================================================================
--- doc/docbook/resources/other/expand.cmake	(revision 54114)
+++ doc/docbook/resources/other/expand.cmake	(working copy)
@@ -2,21 +2,21 @@
 # Define the commands to expand the third party components we will need to handle
 # DocBook processing from their archives into the build directory
 file(MAKE_DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}/resources/other/docbook-schema)
-DISTCLEAN(${CMAKE_CURRENT_BINARY_DIR}/resources/other/docbook-schema)
+distclean(${CMAKE_CURRENT_BINARY_DIR}/resources/other/docbook-schema)
 file(MAKE_DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts/dejavu-lgc)
-DISTCLEAN(${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts/dejavu-lgc)
+distclean(${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts/dejavu-lgc)
 file(MAKE_DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts/stix)
-DISTCLEAN(${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts/stix)
+distclean(${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts/stix)
 file(MAKE_DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}/resources/other/offo)
-DISTCLEAN(${CMAKE_CURRENT_BINARY_DIR}/resources/other/offo/source)
-DISTCLEAN(${CMAKE_CURRENT_BINARY_DIR}/resources/other/offo/binary)
-DISTCLEAN(${CMAKE_CURRENT_BINARY_DIR}/resources/other/offo/README)
+distclean(${CMAKE_CURRENT_BINARY_DIR}/resources/other/offo/source)
+distclean(${CMAKE_CURRENT_BINARY_DIR}/resources/other/offo/binary)
+distclean(${CMAKE_CURRENT_BINARY_DIR}/resources/other/offo/README)
 file(MAKE_DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard/svg)
-DISTCLEAN(${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard/svg)
+distclean(${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard/svg)
 file(MAKE_DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard/xsl)
-DISTCLEAN(${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard/xsl)
+distclean(${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard/xsl)
 
-ADD_CUSTOM_COMMAND(
+add_custom_command(
 	OUTPUT ${CMAKE_CURRENT_BINARY_DIR}/resources/other/docbook-schema/schema.sentinel
 	COMMAND ${CMAKE_COMMAND} -E tar xjf	${CMAKE_CURRENT_SOURCE_DIR}/resources/other/docbook-5.0.tar.bz2
 	COMMAND ${CMAKE_COMMAND} -E copy	${CMAKE_CURRENT_SOURCE_DIR}/resources/other/docbookxi.nvdl ${CMAKE_CURRENT_BINARY_DIR}/resources/other/docbook-schema/docbookxi.nvdl
@@ -24,36 +24,36 @@
 	DEPENDS ${CMAKE_CURRENT_SOURCE_DIR}/resources/other/docbookxi.nvdl ${CMAKE_CURRENT_SOURCE_DIR}/resources/other/docbook-5.0.tar.bz2
 	WORKING_DIRECTORY	${CMAKE_CURRENT_BINARY_DIR}/resources/other
 	)
-ADD_CUSTOM_TARGET(schema-expand DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/resources/other/docbook-schema/schema.sentinel)
+add_custom_target(schema-expand DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/resources/other/docbook-schema/schema.sentinel)
 
-ADD_CUSTOM_COMMAND(
+add_custom_command(
 	OUTPUT ${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts/dejavu-lgc/dejavu-lgc.sentinel
 	COMMAND ${CMAKE_COMMAND} -E tar xjf ${CMAKE_CURRENT_SOURCE_DIR}/resources/other/fonts/dejavu-lgc-fonts.tar.bz2
 	COMMAND ${CMAKE_COMMAND} -E touch ${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts/dejavu-lgc/dejavu-lgc.sentinel
 	DEPENDS ${CMAKE_CURRENT_SOURCE_DIR}/resources/other/fonts/dejavu-lgc-fonts.tar.bz2
 	WORKING_DIRECTORY	${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts
 	)
-ADD_CUSTOM_TARGET(fonts-dejavu-expand DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts/dejavu-lgc/dejavu-lgc.sentinel)
+add_custom_target(fonts-dejavu-expand DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts/dejavu-lgc/dejavu-lgc.sentinel)
 
-ADD_CUSTOM_COMMAND(
+add_custom_command(
 	OUTPUT ${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts/stix/stix.sentinel
 	COMMAND ${CMAKE_COMMAND} -E tar xjf ${CMAKE_CURRENT_SOURCE_DIR}/resources/other/fonts/stix-fonts.tar.bz2
 	COMMAND ${CMAKE_COMMAND} -E touch ${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts/stix/stix.sentinel
 	DEPENDS ${CMAKE_CURRENT_SOURCE_DIR}/resources/other/fonts/stix-fonts.tar.bz2
 	WORKING_DIRECTORY	${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts
 	)
-ADD_CUSTOM_TARGET(fonts-stix-expand DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts/stix/stix.sentinel)
+add_custom_target(fonts-stix-expand DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/resources/other/fonts/stix/stix.sentinel)
 
-ADD_CUSTOM_COMMAND(
+add_custom_command(
 	OUTPUT ${CMAKE_CURRENT_BINARY_DIR}/resources/other/offo/offo2_0.sentinel
 	COMMAND ${CMAKE_COMMAND} -E tar xjf ${CMAKE_CURRENT_SOURCE_DIR}/resources/other/offo/offo-2.0.tar.bz2
 	COMMAND ${CMAKE_COMMAND} -E touch ${CMAKE_CURRENT_BINARY_DIR}/resources/other/offo/offo2_0.sentinel
 	DEPENDS ${CMAKE_CURRENT_SOURCE_DIR}/resources/other/offo/offo-2.0.tar.bz2
 	WORKING_DIRECTORY	${CMAKE_CURRENT_BINARY_DIR}/resources/other/
 	)
-ADD_CUSTOM_TARGET(offo-2-expand DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/resources/other/offo/offo2_0.sentinel)
+add_custom_target(offo-2-expand DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/resources/other/offo/offo2_0.sentinel)
 
-ADD_CUSTOM_COMMAND(
+add_custom_command(
 	OUTPUT ${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard/svg/svg.sentinel
 	COMMAND ${CMAKE_COMMAND} -E tar xjf	${CMAKE_CURRENT_SOURCE_DIR}/resources/other/standard/w3_svg_dtd.tar.bz2
 	COMMAND ${CMAKE_COMMAND} -E copy	${CMAKE_CURRENT_SOURCE_DIR}/resources/other/standard/met-fonts.xsl	${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard/svg/met-fonts.xsl
@@ -61,15 +61,15 @@
 	DEPENDS ${CMAKE_CURRENT_SOURCE_DIR}/resources/other/standard/met-fonts.xsl ${CMAKE_CURRENT_SOURCE_DIR}/resources/other/standard/w3_svg_dtd.tar.bz2
 	WORKING_DIRECTORY	${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard
 	)
-ADD_CUSTOM_TARGET(svg-dtd-expand DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard/svg/svg.sentinel)
+add_custom_target(svg-dtd-expand DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard/svg/svg.sentinel)
 
-ADD_CUSTOM_COMMAND(
+add_custom_command(
 	OUTPUT ${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard/xsl/xsl.sentinel
 	COMMAND ${CMAKE_COMMAND} -E tar xjf	${CMAKE_CURRENT_SOURCE_DIR}/resources/other/standard/docbook-xsl-ns.tar.bz2
 	COMMAND ${CMAKE_COMMAND} -E touch ${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard/xsl/xsl.sentinel
 	DEPENDS ${CMAKE_CURRENT_SOURCE_DIR}/resources/other/standard/docbook-xsl-ns.tar.bz2
 	WORKING_DIRECTORY	${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard
 	)
-ADD_CUSTOM_TARGET(xsl-expand DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard/xsl/xsl.sentinel)
+add_custom_target(xsl-expand DEPENDS ${CMAKE_CURRENT_BINARY_DIR}/resources/other/standard/xsl/xsl.sentinel)
 
-SET(DOCBOOK_RESOURCE_FILES schema-expand fonts-dejavu-expand fonts-stix-expand offo-2-expand svg-dtd-expand xsl-expand)
+set(DOCBOOK_RESOURCE_FILES schema-expand fonts-dejavu-expand fonts-stix-expand offo-2-expand svg-dtd-expand xsl-expand)
Index: doc/docbook/books/CMakeLists.txt
===================================================================
--- doc/docbook/books/CMakeLists.txt	(revision 54114)
+++ doc/docbook/books/CMakeLists.txt	(working copy)
@@ -3,7 +3,7 @@
 set(XSL_FO_STYLESHEET "${CMAKE_SOURCE_DIR}/doc/docbook/resources/brlcad/brlcad-fo-stylesheet.xsl")
 
 add_subdirectory(en)
-CMAKEFILES(README)
+cmakefiles(README)
 
 # Local Variables:
 # tab-width: 8
Index: doc/docbook/books/en/CMakeLists.txt
===================================================================
--- doc/docbook/books/en/CMakeLists.txt	(revision 54114)
+++ doc/docbook/books/en/CMakeLists.txt	(working copy)
@@ -51,7 +51,7 @@
   images/v4-image010.jpg
   images/v4-image011.jpg
   )
-ADD_DOC(docbook_books_EN_IMAGES html/books/en/images)
+add_doc(docbook_books_EN_IMAGES html/books/en/images)
 
 set(docbook_books_EN
   BRL-CAD_Tutorial_Series-VolumeI.xml
@@ -59,7 +59,7 @@
   BRL-CAD_Tutorial_Series-VolumeIII.xml
   BRL-CAD_Tutorial_Series-VolumeIV.xml
   )
-DOCBOOK_TO_HTML(book docbook_books_EN html/books/en docbook_books_EN_IMAGES_cp)
+docbook_to_html(book docbook_books_EN html/books/en docbook_books_EN_IMAGES_cp)
 
 # The PDFs need some special logic to generate custom
 # covers.
@@ -122,7 +122,7 @@
     endif(CMAKE_CONFIGURATION_TYPES)
     set(fo_outfile ${outfile})
     set(CURRENT_XSL_STYLESHEET ${CMAKE_CURRENT_BINARY_DIR}/${filename_root}.xsl)
-    DB_SCRIPT("${filename_root}_book_fo" "${targetdir}" "${XSLT_EXECUTABLE}")
+    db_script("${filename_root}_book_fo" "${targetdir}" "${XSLT_EXECUTABLE}")
     add_custom_command(
       OUTPUT ${outfile}
       COMMAND ${CMAKE_COMMAND} -P ${scriptfile}
@@ -130,7 +130,7 @@
       )
     set(outfile ${bin_root}/${DATA_DIR}/${DOC_DIR}/${targetdir}/${filename_root}.pdf)
     set(targetname "${filename_root}_book_pdf")
-    DB_SCRIPT("${targetname}" "${targetdir}" "${PDF_CONV_EXECUTABLE}")
+    db_script("${targetname}" "${targetdir}" "${PDF_CONV_EXECUTABLE}")
     add_custom_command(
       OUTPUT ${outfile}
       COMMAND ${CMAKE_COMMAND} -P ${scriptfile}
@@ -149,7 +149,7 @@
   endforeach(filename ${docbook_books_EN})
 endif(BRLCAD_EXTRADOCS_PDF)
 
-CMAKEFILES(tutorial_series_authors.xml)
+cmakefiles(tutorial_series_authors.xml)
 
 # Local Variables:
 # tab-width: 8
Index: doc/docbook/CMakeLists.txt
===================================================================
--- doc/docbook/CMakeLists.txt	(revision 54114)
+++ doc/docbook/CMakeLists.txt	(working copy)
@@ -93,9 +93,9 @@
 	${BRLCAD_EXTRADOCS_PDF_TARGETS})
 endif(BRLCAD_EXTRADOCS_HTML OR BRLCAD_EXTRADOCS_MAN OR BRLCAD_EXTRADOCS_PDF)
 
-CMAKEFILES(README fop.xconf.in log4j.properties resources)
-CMAKEFILES(README.DB_authors_notes)
-CMAKEFILES(css/brlcad.css)
+cmakefiles(README fop.xconf.in log4j.properties resources)
+cmakefiles(README.DB_authors_notes)
+cmakefiles(css/brlcad.css)
 
 # Local Variables:
 # tab-width: 8
Index: sh/CMakeLists.txt
===================================================================
--- sh/CMakeLists.txt	(revision 54114)
+++ sh/CMakeLists.txt	(working copy)
@@ -52,9 +52,9 @@
   template.sh
   ws.sh
   )
-CMAKEFILES(${sh_SCRIPTS})
-CMAKEFILES(${noinst_SCRIPTS})
-CMAKEFILES(Makefile.am)
+cmakefiles(${sh_SCRIPTS})
+cmakefiles(${noinst_SCRIPTS})
+cmakefiles(Makefile.am)
 
 # Local Variables:
 # tab-width: 8
Index: regress/mged/CMakeLists.txt
===================================================================
--- regress/mged/CMakeLists.txt	(revision 54114)
+++ regress/mged/CMakeLists.txt	(working copy)
@@ -84,7 +84,7 @@
 foreach(testfile ${MGED_TESTS})
   file(READ ${CMAKE_CURRENT_SOURCE_DIR}/${testfile} TEST_CONTENTS)
   file(WRITE ${CMAKE_CURRENT_BINARY_DIR}/regress_${testfile} "source ${CMAKE_CURRENT_SOURCE_DIR}/regression_resources.tcl\n\n${TEST_CONTENTS}")
-  DISTCLEAN(${CMAKE_CURRENT_BINARY_DIR}/regress_${testfile})
+  distclean(${CMAKE_CURRENT_BINARY_DIR}/regress_${testfile})
 endforeach(testfile ${MGED_TESTS})
 
 set(G_FILENAME "regress_mged_cmd_functionality.g")
Index: regress/CMakeLists.txt
===================================================================
--- regress/CMakeLists.txt	(revision 54114)
+++ regress/CMakeLists.txt	(working copy)
@@ -113,7 +113,7 @@
 
 endif(SH_EXEC)
 
-CMAKEFILES(
+cmakefiles(
   Makefile.am
   analyze.asc
   asc2dsp.sh
Index: regress/gcv/CMakeLists.txt
===================================================================
--- regress/gcv/CMakeLists.txt	(revision 54114)
+++ regress/gcv/CMakeLists.txt	(working copy)
@@ -9,7 +9,7 @@
 
 add_custom_target(dem-regress DEPENDS dem-g ${CMAKE_CURRENT_BINARY_DIR}/dem/hawaii-c.done)
 
-CMAKEFILES(dem)
+cmakefiles(dem)
 
 # Local Variables:
 # tab-width: 8
